PIP 0.5.0_alpha Platform-Independent Primitives

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

pibasetransfer.h File Reference

Base class for reliable send and receive data in fixed packets with error correction, pause and resume. More...

## Detailed Description

Base class for reliable send and receive data in fixed packets with error correction, pause and resume.